Subject: Re: [PATCH net v4] net: mvpp2: fix possible invalid pointer dereference

From: Andrew Lunn <[email-masked]>
Date: Wed, 16 Nov 2022 14:21:08 +0100

> Thanks for pointing out, but should I resend it with [PATCH net v3]
> or [PATCH net v5]?

The number should always increment. It is how we tell older versions
from newer versions.

     Andrew